{% extends 'layout.html' %}
{% load static %}
{% load site_configs_tags %}
{% load cache %}

{% block styles %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-styles.html" %}
{% endblock %}

{% block body_class %}page-info page-blog{% endblock %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
        <div class="container">
            <h1 class="t-title blue">Блог</h1>
            <div class="blog-categories">
                <a href="#" class="category active">Все статьи</a>
                <a href="#" class="category">Хранение вина</a>
                <a href="#" class="category">Подача вина</a>
                <a href="#" class="category">О хороших винах</a>
                <a href="#" class="category">Винные критики</a>
                <a href="#" class="category">Вокруг вина</a>
                <a href="#" class="category">Вино и деньги</a>
                <a href="#" class="category">Производители</a>
            </div>
            <form class="blog-search">
                <input type="text" placeholder="Поиск по блогу">
                <button type="submit" class="header__search__btn">
                    <img src={% static "img/icons/24px/search.svg" %} class="loop-btn" alt="">
                    <img src={% static "img/icons/24px/send.svg" %} class="send-btn img-svg" alt="">
                </button>
            </form>
            <div class="blog-posts">
                <div class="d-flex">
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                    <div class="post-item">
                        <a href="post.html" target="_blank" class="post-img" style="background-image: url('img/banners/post.jpg')"></a>
                        <a href="post.html" class="post-topic">Хранение вина</a>
                        <a href="post.html" target="_blank" class="post-name">Системы Coravin – новое слово в дегустации вина</a>
                    </div>
                </div>
                <div class="page-pagination">
                    <a href="#" class="back-page">
                        <img src={% static "img/icons/systemic/left.svg" %} alt="" class="img-svg">
                    </a>
                    <a href="#" class="link-page">1</a>

                    <div class="separator">...</div>
                    <a href="#" class="link-page">11</a>
                    <a href="#" class="link-page active-page">12</a>
                    <a href="#" class="link-page">13</a>
                    <div class="separator">...</div>

                    <a href="#" class="link-page">69</a>
                    <a href="#" class="next-page">
                        <img src={% static "img/icons/systemic/right.svg" %} alt="" class="img-svg">
                    </a>
                </div>
            </div>
        </div>


{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal.html" %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-scripts.html" %}
{% endblock %}